@charset 'UTF-8';@import url('font-awesome.min.css');body{background:#f0f4f4;color:#5b5b5b;}
body.is-loading *{-moz-transition:none !important;-webkit-transition:none !important;-o-transition:none !important;-ms-transition:none !important;transition:none !important;-moz-animation:none !important;-webkit-animation:none !important;-o-animation:none !important;-ms-animation:none !important;animation:none !important;}
body,input,textarea,select{font-size:30pt;line-height:2.85em;font-family:'Source Sans Pro', sans-serif;font-weight:300;}
h1,h2,h3,h4,h5,h6{font-weight:400;color:#483949;line-height:1.25em;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{color:inherit;text-decoration:none;border-bottom-color:transparent;}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong{font-weight:600;}
h2{font-size:2.85em;}
h3{font-size:1.25em;}
h4{font-size:1em;margin:0 0 0.25em 0;}
strong, b{font-weight:400;color:#483949;}
em, i{font-style:italic;}
a{color:inherit;border-bottom:solid 1px rgba(128,128,128,0.15);text-decoration:none;-moz-transition:background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;-webkit-transition:background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;-o-transition:background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;-ms-transition:background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;transition:background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;}
a:hover{color:#ef8376;border-bottom-color:transparent;}
sub{position:relative;top:0.5em;font-size:0.8em;}
sup{position:relative;top:-0.5em;font-size:0.8em;}
blockquote{border-left:solid 0.5em #ddd;padding:1em 0 1em 2em;font-style:italic;}
p, ul, ol, dl, table{margin-bottom:1em;}
p{text-align:justify;}
br.clear{clear:both;}
hr{position:relative;display:block;border:0;top:4.5em;margin-bottom:9em;height:6px;border-top:solid 1px rgba(128,128,128,0.2);border-bottom:solid 1px rgba(128,128,128,0.2);}
hr:before,
hr:after{content:'';position:absolute;top:-8px;display:block;width:1px;height:21px;background:rgba(128,128,128,0.2);}
hr:before{left:-1px;}
hr:after{right:-1px;}
.timestamp{color:rgba(128,128,128,0.75);font-size:0.8em;}
section,
article{margin-bottom:3em;}
section >:last-child,
article >:last-child{margin-bottom:0;}
section:last-child,
article:last-child{margin-bottom:0;}
.row > section,
.row > article{margin-bottom:0;}
section.special > header,
section.special > footer,
article.special > header,
article.special > footer{text-align:center;}
header{margin:0 0 1em 0;}
header > p{display:block;font-size:1.5em;margin:1em 0 2em 0;line-height:1.5em;text-align:inherit;}
footer{margin:2.5em 0 0 0;}
.image{position:relative;display:inline-block;border:0;outline:0;}
.image img{display:block;width:100%;}
.image.fit{display:block;width:100%;}
.image.featured{display:block;width:100%;margin:0 0 4em 0;}
.image.left{float:left;margin:0 2em 2em 0;}
.image.centered{display:block;margin:0 0 2em 0;}
.image.centered img{margin:0 auto;width:auto;}
ul{}
ul.default{list-style:disc;padding-left:1em;}
ul.default li{padding-left:0.5em;}
ul.actions{margin:3em 0 0 0;}
form ul.actions{margin-top:0;}
ul.actions li{display:inline-block;margin:0 0.75em 0 0.75em;}
ul.actions li:first-child{margin-left:0;}
ul.actions li:last-child{margin-right:0;}
ul.divided{}
ul.divided li{border-top:solid 1px rgba(128,128,128,0.2);padding-top:1.5em;margin-top:1.5em;}
ul.divided li:first-child{border-top:0;padding-top:0;margin-top:0;}
ul.menu{height:1em;line-height:1em;}
ul.menu li{display:inline-block;border-left:solid 1px rgba(128,128,128,0.2);padding-left:1.25em;margin-left:1.25em;}
ul.menu li:first-child{border-left:0;padding-left:0;margin-left:0;}
ul.icons{position:relative;background:rgba(128,128,128,0.05);border-radius:4em;display:inline-block;padding:0.35em 0.75em 0.35em 0.75em;font-size:1.25em;cursor:default;}
ul.icons li{display:inline-block;}
ul.icons li a{display:inline-block;background:none;width:2.5em;height:2.5em;line-height:2.5em;text-align:center;border-radius:100%;border:0;color:inherit;}
ul.icons li a:hover{color:#ef8376;}
ol{}
ol.default{list-style:decimal;padding-left:1.25em;}
ol.default li{padding-left:0.25em;}
form{}
form label{display:block;font-weight:400;color:#483949;margin:0 0 1em 0;}
.Form .input {
	margin-right:12px;
}
.Form .input input {
	width:100%;
	border:1px solid #bfbfbf;
	font-family:Tahoma;
	font-size:14px;
	padding:5px;
}
.Form .select select {
	width:100%;
	border:1px solid #bfbfbf;
	font-family:Tahoma;
	font-size:14px;
	padding: 5px;
}
form input[type="text"]:focus,
form input[type="email"]:focus,
form input[type="password"]:focus,
form select:focus,
form textarea:focus{background:#fff;border-color:#df7366;}
form .formerize-placeholder{color:#555 !important;}
form::-webkit-input-placeholder{color:#555 !important;}
form:-moz-placeholder{color:#555 !important;}
form::-moz-placeholder{color:#555 !important;}
form:-ms-input-placeholder{color:#555 !important;}
form::-moz-focus-inner{border:0;}
table{width:100%;}
table.default{width:100%;}
table.default tbody tr{border-top:solid 1px #e5e5e5;}
table.default tbody tr:first-child{border-top:0;}
table.default tbody tr:nth-child(2n+1){background:#fafafa;}
table.default td{padding:0.5em 1em 0.5em 1em;}
table.default th{text-align:left;font-weight:400;padding:0.5em 1em 0.5em 1em;}
table.default thead{border-bottom:solid 2px #e5e5e5;}
table.default tfoot{border-top:solid 2px #e5e5e5;}
input[type="button"],
input[type="submit"],
input[type="reset"],
.button{position:relative;display:inline-block;background:#df7366;color:#fff;text-align:center;border-radius:0.5em;text-decoration:none;padding:0.65em 3em 0.65em 3em;border:0;cursor:pointer;outline:0;font-weight:300;-moz-transition:background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;-webkit-transition:background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;-o-transition:background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;-ms-transition:background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;transition:background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;}
input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
.button:hover{color:#fff;background:#ef8376;}
input[type="button"].alt,
input[type="submit"].alt,
input[type="reset"].alt,
.button.alt{background:#2B252C;}
input[type="button"].alt:hover,
input[type="submit"].alt:hover,
input[type="reset"].alt:hover,
.button.alt:hover{background:#3B353C;}
.post{}
.post.stub{text-align:center;}
.post.stub header{margin:0;}
.icon{text-decoration:none;}
.icon:before{display:inline-block;font-family:FontAwesome;font-size:1.25em;text-decoration:none;font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon > .label{display:none;}
.icon.circled{position:relative;display:inline-block;background:#2b252c;color:#fff;border-radius:100%;width:3em;height:3em;line-height:3.25em;text-align:center;font-size:1.25em;}
header .icon.circled{margin:0 0 2em 0;}
.wrapper{background:#fff;margin:0 0 2em 0;padding:6em 0 6em 0;}
.wrapper.style1{}
.wrapper.style2{padding-top:0;}
#header{position:relative;background:#F2F2F2;background-size:cover;background-position:center center;background-attachment:fixed;color:#fff;text-align:center;padding:2.5em 0 2em 0;cursor:default;}
.homepage #header{padding:4em 0 4em 0;}
.homepage #header .overlay{content:'';background:#1C0920;display:block;position:absolute;left:0;top:0;width:100%;height:100%;opacity:1.0;-moz-transition:opacity 2s ease-in-out;-webkit-transition:opacity 2s ease-in-out;-o-transition:opacity 2s ease-in-out;-ms-transition:opacity 2s ease-in-out;transition:opacity 2s ease-in-out;}
.homepage #header.ready .overlay{opacity:0;}
#header .inner{position:relative;z-index:1;margin:0;padding:4em 0 0 0;}
#header h1{color:#fff;font-size:3em;line-height:1em;}
.homepage #header h1{font-size:4em;}
#header h1 a{color:inherit;}
#header header > p{font-size:1.25em;margin:0;}
#header .button{display:inline-block;border-radius:100%;width:4.5em;height:4.5em;line-height:4.5em;text-align:center;font-size:1.25em;padding:0;}
#header header{display:inline-block;}
#header footer{margin:1em 0 0 0;}
#header hr{top:1.5em;margin-bottom:3em;border-bottom-color:rgba(192,192,192,0.35);box-shadow:inset 0 1px 0 0 rgba(192,192,192,0.35);}
#header hr:before,
#header hr:after{background:rgba(192,192,192,0.35);}
#banner{background:#fff;text-align:center;padding:4.5em 0 4.5em 0;margin-bottom:0;}
#banner header > p{margin-bottom:0;}
#content{}
#content > hr{top:3em;margin-bottom:6em;}
#content > section{margin-bottom:0;}
#sidebar{}
#sidebar > hr.first{display:none;}
#sidebar > hr{top:3em;margin-bottom:6em;}
#sidebar > section{margin-bottom:0;}
#main{margin-bottom:0;}
#main section:first-of-type{padding-top:2em;}
#footer{position:relative;overflow:hidden;padding:6em 0 6em 0;background:#2b252c;color:#fff;}
#footer .icon.circled{background:#fff;color:#2b252c;}
#footer header{text-align:center;cursor:default;}
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6{color:#fff;}
#footer .contact{text-align:center;}
#footer .contact p{text-align:center;margin:0 0 3em 0;}
#footer .copyright{text-align:center;color:rgba(128,128,128,0.75);font-size:0.8em;cursor:default;}
#footer .copyright a{color:rgba(128,128,128,0.75);}
#footer .copyright a:hover{color:rgba(212,212,212,0.85);}